package com.gaowj.util;

public class testRun extends Thread {

	public testRun() {

	}

	public testRun(String name) {

		this.name = name;

	}

	public void run() {

		for (int i = 0; i < 5; i++) {

			System.out.println(name + "运行     " + i);

		}

	}

	public static void main(String[] args) {

		testRun h1 = new testRun("A");

		testRun h2 = new testRun("B");

		h1.run();

		h2.run();

	}

	private String name;

}
